
EXEC p_AlterColumn 'T_ER_PUBREIMCONTRACT', 'FENTRYINVOICEAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '1000', '0';

EXEC p_AlterColumn 'T_ER_PUBREIMCONTRACT', 'FENTRYCURRPREPAYEDAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '1000', '0';

EXEC p_AlterColumn 'T_ER_PUBREIMCONTRACT', 'FENTRYPREPAYEDAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '1000', '0';

EXEC p_AlterColumn 'T_ER_PUBREIMCONTRACT', 'FCONTRACTNOTPAYAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '1000', '0';